Subject: bug#50732: 28.0.50; project-find-dir: blank line in fido-vertical-mode

From: João Távora <[email-masked]>
Date: Wed, 22 Sep 2021 14:36:35 +0100

Dmitry Gutov <[email-masked]> writes:
>> On 22/09/21 14:01, Dmitry Gutov wrote:
>>> But should it be changed? It seems, while "" is a valid choice
>>> (which leads to visiting the root directory), without it in the
>>> completions set fido-vertical-mode doesn't easily allow you to
>>> select such option. 

M-j ?

>>> Whereas the default completion UI does.

In my tests, if I TAB TAB to see the completions with the default UI, I
also can't select the empty string that's shown in *Completions*.

Therefore I don't think this is Fido-specific.

I guess you could also put `./` there if you wanted, like M-x dired
does.  Or take it out entirely, like Manuel suggests.

João